
/* DroidSerif family */
@font-face {
  font-family: 'DroidSerif-Regular';
  src: url('/static/laniakea/vendor/fonts/DroidSerif-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.droidserif-regular {
  font-family: 'DroidSerif-Regular', sans-serif;
  letter-spacing: 0.10rem;
}

@font-face {
  font-family: 'DroidSerif-Italic';
  src: url('/static/laniakea/vendor/fonts/DroidSerif-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

.droidserif-italic {
  font-family: 'DroidSerif-Italic', sans-serif;
  letter-spacing: 0.10rem;
}

@font-face {
  font-family: 'DroidSerif-BoldItalic';
  src: url('/static/laniakea/vendor/fonts/DroidSerif-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

.droidserif-bolditalic {
  font-family: 'DroidSerif-BoldItalic', sans-serif;
  letter-spacing: 0.10rem;
}

@font-face {
  font-family: 'DroidSerif-Bold';
  src: url('/static/laniakea/vendor/fonts/DroidSerif-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

.droidserif-bold {
  font-family: 'DroidSerif-Bold', sans-serif;
  letter-spacing: 0.10rem;
}


/* DroidSansMono */
@font-face {
  font-family: 'DroidSansMono-Regular';
  src: url('/static/laniakea/vendor/fonts/DroidSansMono-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.droidsansmono-regular {
  font-family: 'DroidSansMono-Regular', sans-serif;
  letter-spacing: 0.10rem;
}


/* DroidSans */
@font-face {
  font-family: 'DroidSans';
  src: url('/static/laniakea/vendor/fonts/DroidSans.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.droidsans {
  font-family: 'DroidSans', sans-serif;
  letter-spacing: 0.10rem;
}

/* DroidSans variants */
@font-face {
  font-family: 'DroidSans-Regular';
  src: url('/static/laniakea/vendor/fonts/DroidSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.droidsans-regular {
  font-family: 'DroidSans-Regular', sans-serif;
  letter-spacing: 0.10rem;
}

@font-face {
  font-family: 'DroidSans-Bold';
  src: url('/static/laniakea/vendor/fonts/DroidSans-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

.droidsans-bold {
  font-family: 'DroidSans-Bold', sans-serif;
  letter-spacing: 0.10rem;
}


/* Red Hat Mono */
@font-face {
  font-family: 'RedHatMono-SemiBoldItalic';
  src: url('/static/laniakea/vendor/fonts/RedHatMono-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

.redhatmono-semibolditalic {
  font-family: 'RedHatMono-SemiBoldItalic', sans-serif;
  letter-spacing: 0.10rem;
}

@font-face {
  font-family: 'RedHatMono-SemiBold';
  src: url('/static/laniakea/vendor/fonts/RedHatMono-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

.redhatmono-semibold {
  font-family: 'RedHatMono-SemiBold', sans-serif;
  letter-spacing: 0.10rem;
}

@font-face {
  font-family: 'RedHatMono-Regular';
  src: url('/static/laniakea/vendor/fonts/RedHatMono-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.redhatmono-regular {
  font-family: 'RedHatMono-Regular', sans-serif;
  letter-spacing: 0.10rem;
}

@font-face {
  font-family: 'RedHatMono-MediumItalic';
  src: url('/static/laniakea/vendor/fonts/RedHatMono-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

.redhatmono-mediumitalic {
  font-family: 'RedHatMono-MediumItalic', sans-serif;
  letter-spacing: 0.10rem;
}

@font-face {
  font-family: 'RedHatMono-Medium';
  src: url('/static/laniakea/vendor/fonts/RedHatMono-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

.redhatmono-medium {
  font-family: 'RedHatMono-Medium', sans-serif;
  letter-spacing: 0.10rem;
}

@font-face {
  font-family: 'RedHatMono-LightItalic';
  src: url('/static/laniakea/vendor/fonts/RedHatMono-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

.redhatmono-lightitalic {
  font-family: 'RedHatMono-LightItalic', sans-serif;
  letter-spacing: 0.10rem;
}

@font-face {
  font-family: 'RedHatMono-Light';
  src: url('/static/laniakea/vendor/fonts/RedHatMono-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

.redhatmono-light {
  font-family: 'RedHatMono-Light', sans-serif;
  letter-spacing: 0.10rem;
}

@font-face {
  font-family: 'RedHatMono-Italic';
  src: url('/static/laniakea/vendor/fonts/RedHatMono-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

.redhatmono-italic {
  font-family: 'RedHatMono-Italic', sans-serif;
  letter-spacing: 0.10rem;
}

@font-face {
  font-family: 'RedHatMono-BoldItalic';
  src: url('/static/laniakea/vendor/fonts/RedHatMono-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

.redhatmono-bolditalic {
  font-family: 'RedHatMono-BoldItalic', sans-serif;
  letter-spacing: 0.10rem;
}

@font-face {
  font-family: 'RedHatMono-Bold';
  src: url('/static/laniakea/vendor/fonts/RedHatMono-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

.redhatmono-bold {
  font-family: 'RedHatMono-Bold', sans-serif;
  letter-spacing: 0.10rem;
}


/* DM Mono */
@font-face {
  font-family: 'DMMono-Regular';
  src: url('/static/laniakea/vendor/fonts/DMMono-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.dmmono-regular {
  font-family: 'DMMono-Regular', sans-serif;
  letter-spacing: 0.10rem;
}

@font-face {
  font-family: 'DMMono-Medium';
  src: url('/static/laniakea/vendor/fonts/DMMono-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

.dmmono-medium {
  font-family: 'DMMono-Medium', sans-serif;
  letter-spacing: 0.10rem;
}

@font-face {
  font-family: 'DMMono-MediumItalic';
  src: url('/static/laniakea/vendor/fonts/DMMono-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

.dmmono-mediumitalic {
  font-family: 'DMMono-MediumItalic', sans-serif;
  letter-spacing: 0.10rem;
}

@font-face {
  font-family: 'DMMono-Light';
  src: url('/static/laniakea/vendor/fonts/DMMono-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

.dmmono-light {
  font-family: 'DMMono-Light', sans-serif;
  letter-spacing: 0.10rem;
}

@font-face {
  font-family: 'DMMono-LightItalic';
  src: url('/static/laniakea/vendor/fonts/DMMono-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

.dmmono-lightitalic {
  font-family: 'DMMono-LightItalic', sans-serif;
  letter-spacing: 0.10rem;
}

@font-face {
  font-family: 'DMMono-Italic';
  src: url('/static/laniakea/vendor/fonts/DMMono-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

.dmmono-italic {
  font-family: 'DMMono-Italic', sans-serif;
  letter-spacing: 0.10rem;
}


/* Piedra */
@font-face {
  font-family: 'Piedra-Regular';
  src: url('/static/laniakea/vendor/fonts/Piedra-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.piedra-regular {
  font-family: 'Piedra-Regular', sans-serif;
  letter-spacing: 0.10rem;
}


/* Akaya Kanadaka */
@font-face {
  font-family: 'AkayaKanadaka-Regular';
  src: url('/static/laniakea/vendor/fonts/AkayaKanadaka-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.akayakanadaka-regular {
  font-family: 'AkayaKanadaka-Regular', sans-serif;
  letter-spacing: 0.10rem;
}


/* Prompt */
@font-face {
  font-family: 'Prompt-BlackItalic';
  src: url('/static/laniakea/vendor/fonts/Prompt-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

.prompt-blackitalic {
  font-family: 'Prompt-BlackItalic', sans-serif;
  letter-spacing: 0.02rem;
}

@font-face {
  font-family: 'Prompt-Black';
  src: url('/static/laniakea/vendor/fonts/Prompt-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

.prompt-black {
  font-family: 'Prompt-Black', sans-serif;
  letter-spacing: 0.02rem;
}

@font-face {
  font-family: 'Prompt-BoldItalic';
  src: url('/static/laniakea/vendor/fonts/Prompt-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

.prompt-bolditalic {
  font-family: 'Prompt-BoldItalic', sans-serif;
  letter-spacing: 0.02rem;
}

@font-face {
  font-family: 'Prompt-Bold';
  src: url('/static/laniakea/vendor/fonts/Prompt-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

.prompt-bold {
  font-family: 'Prompt-Bold', sans-serif;
  letter-spacing: 0.02rem;
}

@font-face {
  font-family: 'Prompt-ExtraBoldItalic';
  src: url('/static/laniakea/vendor/fonts/Prompt-ExtraBoldItalic.ttf') format('truetype');
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}

.prompt-extrabolditalic {
  font-family: 'Prompt-ExtraBoldItalic', sans-serif;
  letter-spacing: 0.02rem;
}

@font-face {
  font-family: 'Prompt-ExtraBold';
  src: url('/static/laniakea/vendor/fonts/Prompt-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

.prompt-extrabold {
  font-family: 'Prompt-ExtraBold', sans-serif;
  letter-spacing: 0.02rem;
}

@font-face {
  font-family: 'Prompt-ExtraLightItalic';
  src: url('/static/laniakea/vendor/fonts/Prompt-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

.prompt-extralightitalic {
  font-family: 'Prompt-ExtraLightItalic', sans-serif;
  letter-spacing: 0.02rem;
}

@font-face {
  font-family: 'Prompt-ExtraLight';
  src: url('/static/laniakea/vendor/fonts/Prompt-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

.prompt-extralight {
  font-family: 'Prompt-ExtraLight', sans-serif;
  letter-spacing: 0.02rem;
}

@font-face {
  font-family: 'Prompt-Italic';
  src: url('/static/laniakea/vendor/fonts/Prompt-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

.prompt-italic {
  font-family: 'Prompt-Italic', sans-serif;
  letter-spacing: 0.02rem;
}

@font-face {
  font-family: 'Prompt-LightItalic';
  src: url('/static/laniakea/vendor/fonts/Prompt-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

.prompt-lightitalic {
  font-family: 'Prompt-LightItalic', sans-serif;
  letter-spacing: 0.02rem;
}

@font-face {
  font-family: 'Prompt-Light';
  src: url('/static/laniakea/vendor/fonts/Prompt-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

.prompt-light {
  font-family: 'Prompt-Light', sans-serif;
  letter-spacing: 0.02rem;
}

@font-face {
  font-family: 'Prompt-MediumItalic';
  src: url('/static/laniakea/vendor/fonts/Prompt-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

.prompt-mediumitalic {
  font-family: 'Prompt-MediumItalic', sans-serif;
  letter-spacing: 0.02rem;
}

@font-face {
  font-family: 'Prompt-Medium';
  src: url('/static/laniakea/vendor/fonts/Prompt-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

.prompt-medium {
  font-family: 'Prompt-Medium', sans-serif;
  letter-spacing: 0.02rem;
}

@font-face {
  font-family: 'Prompt-Regular';
  src: url('/static/laniakea/vendor/fonts/Prompt-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.prompt-regular {
  font-family: 'Prompt-Regular', sans-serif;
  letter-spacing: 0.02rem;
}

@font-face {
  font-family: 'Prompt-SemiBoldItalic';
  src: url('/static/laniakea/vendor/fonts/Prompt-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

.prompt-semibolditalic {
  font-family: 'Prompt-SemiBoldItalic', sans-serif;
  letter-spacing: 0.02rem;
}

@font-face {
  font-family: 'Prompt-SemiBold';
  src: url('/static/laniakea/vendor/fonts/Prompt-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

.prompt-semibold {
  font-family: 'Prompt-SemiBold', sans-serif;
  letter-spacing: 0.02rem;
}

@font-face {
  font-family: 'Prompt-ThinItalic';
  src: url('/static/laniakea/vendor/fonts/Prompt-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

.prompt-thinitalic {
  font-family: 'Prompt-ThinItalic', sans-serif;
  letter-spacing: 0.02rem;
}

@font-face {
  font-family: 'Prompt-Thin';
  src: url('/static/laniakea/vendor/fonts/Prompt-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

.prompt-thin {
  font-family: 'Prompt-Thin', sans-serif;
  letter-spacing: 0.02rem;
}

